* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'open sans';
    font-size: 16px;
}

/* Header */

header {
    width: 100%;
    height: 650px;
    background-image: url(./Img/Imagenes/1.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    position: relative;
    overflow: hidden;
    color: #fff;
    text-align: center;
}

header .textos {
    margin-top: 9%;
    width: 50%;
    margin-left: 5%;
    /*border: 1px solid black;*/
    
}

header .textos img {
    width: 50%;
    margin-top: 70px;
    
}

h1 {
    
    font-size: 98px;
}


header .subtitulo {
    width: 100%;
    font-size: 28px;
    font-weight: 300;
    /*margin-bottom: 32px;*/
    text-align: center;
    /*margin-left: 34%;*/
    /*border: 1px solid black;*/
}

.menu {
    width: 100%;
    height: 60px;
    /*border: 1px solid black;*/
    display: flex;
    margin-left: auto;
    margin-right: auto;
    /*margin-top: 40px;*/
    justify-content: flex-start;
    background-color: transparent;
    opacity: 0.9;
    box-shadow: 0px 0px 4px 0 rgba(52, 73, 94, 0.849);
    
}

.menu a {
    width: 12%;
    color: #fff;
    padding: 15px; 
    display: block;  
    text-decoration: none; 
    align-items: center;
}


.sesgoabajo {
    z-index: 10;
    position: absolute;
    bottom: 0;
    left: 0;
    border-width: 0 0 35vh 100vw;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
}


.sesgoarriba {
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
    border-width: 35vh 100vw 0 0;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}

.contenedor {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    overflow: hidden;
    padding: 52px 0;
    /*border: 1px solid black;*/
}

/* Main */

.sobre-nosotros {
    text-align: center;
    font-size: 56px;
    margin-bottom: 10px;
    font-weight: 600;
}

.slogan {
    font-size: 24px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 24px;
}

.parrafo {
    margin-bottom: 13px;
    font-weight: 300;
    text-align: justify;
    line-height: 24px;
    color: rgb(24, 16, 16);
}


.galeria {
    width: 100%;
    height: 500px;
    overflow: hidden;
    display: flex;
    position: relative;
    flex-wrap: wrap;
}

.imagenes {
    width: 20%;
    height: 500px;
    overflow: hidden;
    position: relative;
}

.imagenes img {
    width: 100%;
    height: 550px;
    object-fit: cover;
}

.encima {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(52, 73, 94, 0.815);
}

.encima h2 {
    position: relative;
    top: 45%;
    text-align: center;
    color: #fff;
}

.encima div {
    position: relative;
    display: block;
    top: 46%;
    width: 40px;
    height: 5px;
    background: #fff;
    margin: auto;
}

.cards {
    width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    /*border: 1px solid rgb(24, 16, 16);*/
}

.card {
    margin: 20px 0;
    width: 30%;
    height: 250px;
    text-align: center;
    padding: 20px;
    box-shadow: 0px 0px 4px 0 rgba(52, 73, 94, 0.849);
}

.card a {
    text-decoration: none
}


.cards img {
    width: 140px;
    height: 140px;
    object-fit: cover;
    border-radius: 100%;
}

.fondo {
    height: 900px;
    position: relative;
    background-color: #CACFD2;
    background-size: 100%;
    overflow: hidden;
    background-attachment: fixed;
    background-position: center;
    padding-top: 130px;
}

.sesgoabajo-unico {
    z-index: 10;
    position: absolute;
    bottom: 0;
    left: 0;
    border-width: 0 0 35vh 100vw;
    border-style: solid;
    border-color: transparent transparent #2c3e50 transparent;
}

.titulo-patrocinadores,
.subtitulo-patrocinadores {
    color: #fff;
    text-align: center;
}

.titulo-patrocinadores {
    font-size: 56px;
    margin-top: 48px;
    color: rgba(52, 73, 94, 0.849);
}

.subtitulo-patrocinadores {
    font-size: 24px;
    font-weight: 300;
    color: rgba(52, 73, 94, 0.849);
    /*margin-bottom: 64px;*/
}

.clientes {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 64px;
    width: 100%;
    justify-content: space-between;
}

.cliente {
    width: 30%;
    color: #fff;
    /*border: 1px solid black;*/
}

.cliente img {
    width: 100%;
}

.client {
    color: rgba(52, 73, 94, 0.849);
}

/* Footer */

footer {
    background: #2c3e50;
    height: auto;
}

.titulo-footer,
.subtitulo-footer {
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-size: 56px;
}

.subtitulo-footer {
    font-size: 16px;
    margin-bottom: 64px;
}

form {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: auto;
}

input[type="text"],
input[type="email"] {
    display: inline-block;
    width: 48%;
    padding: 13px;
    border: none;
    color: #fff;
    font-family: 'open sans';
    background: rgba(37, 37, 33, .7);
    margin-bottom: 16px;
    border-top: 5px solid rgba(37, 37, 33, .7);
}

input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
    border-top: 5px solid rgba(255, 255, 255, 0.7);
}

textarea {
    display: block;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    max-height: 200px;
    min-height: 200px;
    background: rgba(37, 37, 33, .7);
    padding: 13px;
    border: none;
    color: #fff;
    font-family: 'open sans';
    margin-bottom: 16px;
}

input[type="submit"] {
    display: inline-block;
    padding: 13px;
    border: none;
    color: #fff;
    background: rgba(37, 37, 33, .7);
    width: 96px;
}

/* Responsive */

@media screen and (max-width:900px) {
    .card {
        width: 48%;
    }
}

@media screen and (max-width:610px) {
    header .textos {
        margin-top: 130px;
    }

    header .titulo {
        font-size: 75px;
    }

    .none {
        display: none
    }

    .imagenes {
        flex-grow: 1;
    }

    .card {
        width: 90%;
    }

    .fondo {
        height: auto;
    }

    .especial {
        display: none;
    }

    .cliente {
        width: 90%;
        height: 200px;
        margin-bottom: 50px;
    }
}

@media screen and (max-width:380px) {
    header .textos {
        margin-top: 100px;
    }

    header .titulo {
        font-size: 65px;
    }

    header .subtitulo {
        font-size: 25px;
        margin-bottom: 32px;
    }

    .sobre-nosotros {
        font-size: 46px;
    }

    .slogan {
        font-size: 20px;
    }

    .titulo-patrocinadores {
        font-size: 46px;
    }

    .subtitulo-patrocinadores {
        font-size: 20px;
    }
}